libqt5clucene-devel-5.6.2-4.mga6.i586.rpm


Advertisement

Description

libqt5clucene-devel - Devel files needed to build apps based on QtCLucene

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5clucene-devel
Package version 5.6.2
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 66.53 KB
Download size 22.83 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtCLucene.

Alternatives

Package Version Architecture Repository
libqt5clucene-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libgcc_s) -
devel(libm) -
devel(libstdc++) -
libqt5clucene5 == 5.6.2

Provides

Name Value
devel(libQt5CLucene) -
libqt5clucene-devel == 5.6.2
libqt5clucene-devel == 5.6.2-4.mga6
libqt5clucene-devel(x86-32) == 5.6.2-4.mga6
libqt5clucene-private-devel == 5.6.2
libqtclucene5-devel == 5.6.2
libqtclucene5-private-devel == 5.6.2
qt5clucene-devel == 5.6.2
qt5clucene-private-devel == 5.6.2
qtclucene5-devel == 5.6.2
qtclucene5-private-devel == 5.6.2

Download

Type URL
Binary Package libqt5clucene-devel-5.6.2-4.mga6.i586.rpm
Source Package qttools5-5.6.2-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5clucene-devel rpm package:
    # urpmi libqt5clucene-devel

Files

Path
/usr/lib/libQt5CLucene.prl
/usr/lib/libQt5CLucene.so
/usr/lib/qt5/include/QtCLucene/QtCLucene
/usr/lib/qt5/include/QtCLucene/QtCLuceneDepends
/usr/lib/qt5/include/QtCLucene/QtCLuceneVersion
/usr/lib/qt5/include/QtCLucene/qtcluceneversion.h
/usr/lib/qt5/include/QtCLucene/5.6.2/
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qanalyzer_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qclucene-config_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qclucene_global_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qdocument_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qfield_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qfilter_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qhits_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qindexreader_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qindexwriter_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qquery_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qqueryparser_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qreader_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qsearchable_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qsort_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qterm_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qtoken_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qtokenizer_p.h
/usr/lib/qt5/include/QtCLucene/5.6.2/QtCLucene/private/qtokenstream_p.h
/usr/lib/qt5/mkspecs/modules/qt_lib_clucene_private.pri

Changelog

See qttools5-5.6.2-4.mga6.i586.rpm changelog.

See Also

Package Description
libqt5clucene5-5.6.2-4.mga6.i586.rpm Qt5 Component Library
libqt5concurrent-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtConcurrent
libqt5concurrent5-5.6.2-11.mga6.i586.rpm Qt5 3D Lib
libqt5core-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtCore
libqt5core5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5dbus-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtCore
libqt5dbus5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5declarative-devel-5.6.2-0.20160519.1.mga6.i586.rpm Devel files needed to build apps based on QtQuick
libqt5declarative-private-devel-5.6.2-0.20160519.1.mga6.i586.rpm Devel files needed to build apps based on QtQuick
libqt5declarative5-5.6.2-0.20160519.1.mga6.i586.rpm Qt5 Lib
libqt5designer-devel-5.6.2-4.mga6.i586.rpm Devel files needed to build apps based on QtDesigner
libqt5designer5-5.6.2-4.mga6.i586.rpm Qt5 Component Library
libqt5egldeviceintegration-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtContacts
libqt5egldeviceintegration5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5enginio-devel-1.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtEnginio
Advertisement
Advertisement